<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.web_core.feature.source" version="3.1.0.v200901260254-7S7CFygFIhIehTjiz0MddAl" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.jem.source" version="2.0.300.v200901272200"     unpack="false"/>
	<plugin id="org.eclipse.jem.beaninfo.vm.common.source" version="2.0.200.v200811260651"     unpack="false"/>
	<plugin id="org.eclipse.jem.beaninfo.vm.source" version="2.0.200.v200811260651"     unpack="false"/>
	<plugin id="org.eclipse.jem.beaninfo.source" version="2.0.300.v200905030615"     unpack="false"/>
	<plugin id="org.eclipse.jem.proxy.source" version="2.0.200.v200903022030"     unpack="false"/>
	<plugin id="org.eclipse.jem.workbench.source" version="2.0.200.v200810300900"     unpack="false"/>
	<plugin id="org.eclipse.jst.common.annotations.core.source" version="1.1.100.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.jst.common.annotations.controller.source" version="1.1.100.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.jst.common.frameworks.source" version="1.1.300.v200904132230"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.web.source" version="1.1.300.v200904290430"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsp.core.source" version="1.2.202.v200905081451"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.core.source" version="1.1.300.v200905060430"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.source" version="1.1.300.v200905290632"     unpack="false"/>
	<plugin id="org.eclipse.jst.jee.source" version="1.0.200.v200905290632"     unpack="false"/>
	<plugin id="org.eclipse.jst.jee.web.source" version="1.0.200.v200904130912"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.common.runtime.source" version="1.0.201.v20090205"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.core.source" version="1.2.0.v20090514"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.common.source" version="1.1.5.v20090505"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.facesconfig.source" version="1.1.2.v20090206"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.standard.tagsupport.source" version="1.1.202.v20090205"     unpack="false"/>
</feature>
